AMDプロセッサーとSSE4.Xサポート

質問:

AMD CPUはSSE4.1以降をサポートしていますか?

答え:


SSE4.1 は、現在多くのゲームに必要な命令セットです。古いAMDプロセッサは、この命令セットをサポートしていない場合があります。この命令セットをサポートする、またはサポートしないAMD CPUファミリーのリストを以下に示します。

SSE4.1以上をサポートするAMDプロセッサー
 
- 「Bulldozer」ファミリー
- FX-4100 シリーズ
- FX-6100 シリーズ
- FX-8100 シリーズ
- Opteron 3200 シリーズ
- Opteron 4200 シリーズ
- Opteron 6200 シリーズ

- 「Piledriver」 ファミリー
- FX-4300 シリーズ
- FX-6300 シリーズ
- FX-8300 シリーズ
- Opteron 3300 シリーズ
- Opteron 4300 シリーズ
- Opteron 6300 シリーズ

- 「Steamroller」 / 「Excavator」 ファミリー
- 全ての Althon X4 シリーズ

- 「Ryzen」 ファミリー
- 全ての Ryzen シリーズ

SSE4.1以上をサポートしないAMDプロセッサー
 
- 「Sempron」ファミリー
- 「Athlon II」ファミリー
- 「Phenom II」ファミリー
- 「Athlon」ファミリー
- 「Phenom」ファミリー

関連するプラットフォーム

参考になりましたか?

フィードバックありがとうございます。 フィードバックありがとうございます。お力になれず申し訳ありません。
サポートチケットに投稿 して、どのような状況か教えてください。